
.news {
  margin: 0 auto;

  &_item {
    margin: 15px 0;

    &-file {
      font-size: 12px;

      & .mat-icon {
        height: 20px;
      }
    }

  }

  &_detail-wrap {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
    font-size: small;
  }

  &_description-wrap {
    min-height: 140px;
  }
}
